package com.buy507.mall.mapper;

import com.buy507.mall.model.DmsTeamMemberNumber;

public interface DmsTeamMemberNumberMapper {
	
	DmsTeamMemberNumber selectOneByMemberId(Long memberId);

	int insert(DmsTeamMemberNumber teamMemberNumber);
	
	int updateById(DmsTeamMemberNumber teamMemberNumber);
	
}
